» Ubuntu » Packages » precise (12.04LTS) » libdevel » libevent-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  utopic-updates  ] [  vivid  ] [  wily  ]
[ Source: libevent  ]

Package: libevent-dev (2.0.16-stable-1ubuntu0.1) [security]

Links for libevent-dev

Screenshot

Ubuntu Resources:

Download Source Package libevent:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Anibal Monsalve Salazar
  • Leo Costela

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Asynchronous event notification library (development files)

Other Packages Related to libevent-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libevent-2.0-5 (= 2.0.16-stable-1ubuntu0.1)
    Asynchronous event notification library
  • dep: libevent-core-2.0-5 (= 2.0.16-stable-1ubuntu0.1)
    Asynchronous event notification library (core)
  • dep: libevent-extra-2.0-5 (= 2.0.16-stable-1ubuntu0.1)
    Asynchronous event notification library (extra)
  • dep: libevent-openssl-2.0-5 (= 2.0.16-stable-1ubuntu0.1)
    Asynchronous event notification library (openssl)
  • dep: libevent-pthreads-2.0-5 (= 2.0.16-stable-1ubuntu0.1)
    Asynchronous event notification library (pthreads)

Download libevent-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 238.4 kB1,325.0 kB [list of files]
i386 283.5 kB1,105.0 kB [list of files]